/*
--------------------------------------------------------------
 Standaardopmaak 
--------------------------------------------------------------
*/

	body {
		background-color: #FFFFFF;	
	}
	
	body, td, ul {
		/*
		color: #333;
		font: 95%/1.6em Georgia, serif;
		font-size: 11px;		
		margin: 0; 
		padding-top: 1px;
		
		font: italic 1em Georgia;
		font-size: 12px;
		font-style: normal;
		*/
	
		font-family: Verdana, Geneva, Arial, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 14px;
	}
	
	/*
	ul {
		color: #333;
		/* font: 95%/1.6em Georgia, serif; 
		font-size: 11px;		
		padding-top: 1px;
	}
	*/
		
	
	a:active, a:link, a:visited {
		color: #1E468A;
		text-decoration: none;
	}

	a:hover {
		color: #1184C8;
		text-decoration: underline;
	}
		
	img {
		border: 0px;
		margin-right: 10px;
	}
	
	.img1 {
		border: 0px;
		font-family: Verdana, Geneva, Arial, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 14px;
		margin-right: 0px;
	}
	
	input, textarea, select {
		font-family: Verdana, Geneva, Arial, sans-serif;
		font-size: 11px;
		font-style: normal;
		color: #000000;	
		background-color: #fafafa; 
		border:1px #000000 solid;
		
		/*
		color: #333;
		font: 95%/1.6em Georgia, serif;
		font-size: 11px;
		background-color: #fafafa; 
		border:1px #000000 solid;
		*/
	}
	
	form {
		margin:0px 0px 0px 0px;
	}
	
	

/*
--------------------------------------------------------------
 Tabellen global
--------------------------------------------------------------
*/

	.table_main {
		background-color: #FAFAFA;
		border: 1px solid #000000;
		height: 99%;
		margin-top: 5px;
		margin-bottom: 4px;
		width: 980px;
	}
	
	.table_left {
		background-color: #FAFAFA;
		border-right: 1px solid #000000;
		border-top: 1px solid #000000;
		height: 100%;
		width: 100%;
	}
	
	.table_center {
		background-color: #FAFAFA;
		border-left: 1px solid #000000;
		border-top: 1px solid #000000;
		border-right: 1px solid #000000;
		height: 100%;
		width: 100%;
	}
	
	.table_right {
		background-color: #FAFAFA;
		border-left: 1px solid #000000;
		border-top: 1px solid #000000;
		height: 100%;
		width: 160px;
	}

/*
--------------------------------------------------------------
 Tabellen overig
--------------------------------------------------------------
*/

	.table1 {
		width: 100%;
	}
	
	.table2 {
		padding: 10px;
		width: 100%;
		font-style: normal;
	}

	.table_menukop {
		background-image:  url("../data/global/balk2.png");
		background-repeat: repeat-x;
		font-size: 12px;
		font-weight: bold;
		font-style: normal;
		height: 20px;
		padding-left: 3px;
		vertical-align: middle;
	}
	
	.table_menukop2 {
		background-image:  url("../data/global/balk2.png");
		background-repeat: repeat-x;
		font-size: 12px;
		font-weight: bold;
		font-style: normal;
		height: 20px;
		padding-left: 10px;
		vertical-align: middle;
	}
	
	.table_menukop3 {
		background-image:  url("../data/global/balk2.png");
		background-repeat: repeat-x;
		font-size: 11px;
		font-style: normal;
		height: 20px;
		padding-right: 10px;
		vertical-align: middle;
	}
	
	.table_link {
		padding: 2px;
	}
	
	.table_link2 {
		padding-left: 11px;
	}


/*
--------------------------------------------------------------
 Balken 
--------------------------------------------------------------
*/	
	
	.balk1 {
		background-image:  url("../data/global/balk1.gif");
		background-repeat: repeat-x;
		height: 9px;
	}
	
	.balk3 {
		background-image:  url("../data/global/balk3.png");
		background-repeat: repeat-x;
		font-weight: bold;
		height: 20px;
	}
	

/*
--------------------------------------------------------------
 List
--------------------------------------------------------------
*/

	.table_list {
		margin-top: 2px;
		border: 1px solid #000000;
		width: 100%;
	}
	
	.list_kop {
		background-image:  url("../data/global/balk2.png");
		background-repeat: repeat-x;
		font-weight: bold;
		height: 20px;
	}
	
	.list_row {
		border-top: 1px solid #000000;
	}
		
	
/*
--------------------------------------------------------------
 Overig
--------------------------------------------------------------
*/	
	
	
	.artikel_kop {
		font-size: 14px; 
		font-weight: bold;
	}
	
	.kader {
		border: 1px solid #B7B7B7;
		margin-top: 3px;
		margin-bottom: 4px;
		padding: 2px;
		width: 98%;
	}
	
	.kader_left {
		width: 25%;
	}
	
	.checkbox {
		border: 0px;
	}
	
	.line {
		background-color: #000000;
		height: 1px;
		width: 100%;
	}
	
	.selectbox {
		font-family: Verdana, Geneva, Arial, sans-serif;
		font-size: 9px;
		font-style: normal;
		color: #000000;	
		background-color: #fafafa; 
		border:1px #000000 solid;
	}
	
	.table_print {
		margin-top: 15px;
		border: 1px solid #000000;
		width: 600px;
		padding: 8px;
	}		